@charset "utf-8";
/* CSS Document for the Outer Dimensions menu system */

.menu {width:100%; height:25px; background:url(images/menu.png) #000; margin:0;  -moz-box-shadow:#000 5px 5px 10px}

ul.topnav {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 920px;
	background: #111;
	font-size: 12px;
	background: url(topnav_bg.gif) repeat-x;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.topnav li a{
	padding: 7px 15px;
	color: #aaa;
	display: block;
	text-decoration: none;
	float: left;
	font-family:arial, serif;
	letter-spacing:2px;
}
ul.topnav li a:hover{
	color:#fff;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 15px;
	height: 35px;
	float: left;
	background: url(subnav_btn.gif) no-repeat center top;
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 21px; /*.. top drop-down menu  */
	margin: 0; padding: 5px 0 0 0;
	display: none;
	float: left;
	z-index:9999;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	clear: both;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 115px; /* width of drop down */
	background:url(images/transbg_2.png);
	padding-left: 15px; /* left position of drop down */
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #222 url(dropdown_linkbg.gif) no-repeat 10px center;
}


.bottom_border{border-bottom:solid 3px #000}
.side_borders{
	border-left:solid 3px #000;
	border-right:solid 3px #000;}